Pokemon Go auf Iphone 5/5s?

... komplette Frage anzeigen

4 Antworten

Hallo,

☆ Das iPhone 5/5s werden mit den neusten iOS-Versionen unterstützt.

☆ Wenn du iOS 8 benötigst heißt es das du MINDESTENS iOS 8 benötigst und nicht unbedingt iOS 8.

☆ Mach ein Update auf iOS 9.3.3 und dann kannst du, auch spielen ohne Probleme.

☆ Einstellungen > Allgemein > Softwareaktualisierungen 

☆ Alternativ über iTunes 

LG 

Antwort bewerten Vielen Dank für Deine Bewertung

Im Herbst kommt iOS 10 raus und das geht ab dem iPhone 5, 5c, 5s usw.

Mit mindestens iOS 8 passt das ja

Und natürlich kannst du neuere Versionen als iOS 8 laden

Antwort bewerten Vielen Dank für Deine Bewertung

Ich habe Pokémon go auf meinem iPhone5 und soweit ich weiß, müsste jedes iPhone5 mit der neusten iOS version kompatibel sein

Antwort bewerten Vielen Dank für Deine Bewertung

Wenn du das iPhone 5 hast gehe auf Einstellungen - Allgemein- Softwareupdate und dann kannst du dort iOS 9 herunterladen!

Und dann kannst du Pokemon Go auch spielen :)

Antwort bewerten Vielen Dank für Deine Bewertung

Was möchtest Du wissen?